/* ----------------------
Font Replacement
------------------------ */

/*Facebook Fonts*/
@font-face {
    font-family: 'DejaVuSans';
    src: url('http://www.frozenspecialties.com/graphics/fonts/DejaVuSans-webfont.eot');
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-webfont.woff') format('woff'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-webfont.ttf') format('truetype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-webfont.svg#DejaVuSansBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansBold';
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-Bold-webfont.eot');
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-Bold-webfont.woff') format('woff'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-Bold-webfont.ttf') format('truetype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-Bold-webfont.svg#DejaVuSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansBoldItalic';
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-BoldOblique-webfont.eot');
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-BoldOblique-webfont.woff') format('woff'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-BoldOblique-webfont.ttf') format('truetype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSans-BoldOblique-webfont.svg#DejaVuSansBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansCondensed';
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-webfont.eot');
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-webfont.woff') format('woff'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-webfont.ttf') format('truetype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-webfont.svg#DejaVuSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansCondensedItalic';
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Oblique-webfont.eot');
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Oblique-webfont.woff') format('woff'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Oblique-webfont.ttf') format('truetype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Oblique-webfont.svg#DejaVuSansCondensedOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansCondensedBold';
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Bold-webfont.eot');
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Bold-webfont.woff') format('woff'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Bold-webfont.ttf') format('truetype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-Bold-webfont.svg#DejaVuSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansCondensedBoldItalic';
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-BoldOblique-webfont.eot');
    src: url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-BoldOblique-webfont.woff') format('woff'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-BoldOblique-webfont.ttf') format('truetype'),
         url('http://www.frozenspecialties.com/frozenspec/graphics/fonts/DejaVuSansCondensed-BoldOblique-webfont.svg#DejaVuSansCnBdOb') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* ----------------------
Browser Resets and Element Defaults
------------------------ */
caption, th, td {font-weight: normal;}

form {color:inherit; font-family:inherit; margin:0;}

iframe { border:0; }

img {border:0; display:block;}

input, select, textarea {color:inherit; font-family:inherit; font-size:13px;}

input[type=text], input[type=textarea]  {border:1px solid #919191;}

h1,h2,h3,h4,h5,h6 {font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; margin:4px 0; text-transform:uppercase;}

hr {clear:both; display:block; height:0; margin:10px 0; *margin:3px 0;}

p {margin:2px 0 10px 0;}

/* remember to define focus styles! */
:focus {outline: 0;}


/* ----------------------
Main Element Defaults
------------------------ */
a {color:#de0000; text-decoration:none;}

a:hover {color:#534d4a; text-decoration:underline;}

h1 {font-size:21px;}

h2 {font-size:20px;}

h3 {font-size:18px;}

h4 {font-size:16px;}

h5 {font-size:14px;}

h6 {font-size:13px;}

hr {border: 0 #deddd4 solid; border-top-width: 5px; clear: both; height: 0; display:block; margin:10px 0; *margin:3px 0;}
/*END SITEWIDE TAGS*/


/* ----------------------
Main Structure
------------------------ */
body{font-family:'DejaVuSans', Arial, Helvetica, sans-serif; color:#534d4a; margin:0; padding:0; font-size:14px;}

/*This is so system emails don't look funny*/
body.mainsite {text-align:center;/*FOR CENTER LAYOUTS IN IE*/ background: #fff;  font-size:14px;}

#header-full {background:url(graphics/main/header_bg.png) repeat-x; height:150px; position:fixed; top:0; left:0; width:100%; z-index:1000;}
            
#header-container {margin:auto; width:1000px;}

.header-left {float:left; width:390px;}

.header-center {float:left; width:220px; position:relative; z-index:1000;}

.header-right {float:left; width:390px;}

/* Slideshow */
#slideshow-container {background:url('graphics/main/loading.gif') #eeece3 no-repeat center center; border-bottom:5px solid #deddd4; height:389px; margin:-40px auto 30px auto; overflow:hidden; position:relative; width:100%; z-index:10;}

#slideshow div {display: none; width: 100%; height: 100%;}

#slideshow img {margin:auto; text-align:center; position:relative; z-index:8;}

#slideshow .slide {position:relative; margin:auto;}

#slideshow .slide-info {background:url(graphics/main/slide_bg.png) repeat-x; color:#fff; display:block; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:18px; height:70px; line-height:25px; padding-top:11px; position:absolute; top:335px; left:0; text-align:center; text-shadow: 0 1px 0 #181512; text-transform:uppercase; width:100%;  z-index:10;}

/* End Slideshow */

#main {background:#fff; font-family:'DejaVuSans', arial, helvetica, sans-serif; color:#534d4a; font-size:13px; line-height:25px; margin:0 auto 30px auto; text-align:left; width:1000px;}

#left-col-container {border:1px solid #cdcccb; float:left; height:306px; margin:0 19px 0 0; width:494px;}

#left-col {background:url(graphics/main/content_bg.png) repeat #f3f0e9; border:10px solid #fff; height:246px; padding:20px 30px;}

#left-col h2.about-fsi {background:url(graphics/main/aboutfsi_bg.png); color:#fff; display:block; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:21px; font-weight:normal!important; height:36px; padding:20px 0 10px 0; text-align:center; text-shadow: #272422 0 2px 0; text-transform: uppercase; width:425px;}

#left-col a {font-family:'DejaVuSansBoldItalic';}

#right-col-container {float:left; height:308px; width:485px;}

.right-products-container {border:1px solid #cdcccb; height:163px; margin:0 0 19px 0;}

.right-products {background:url(graphics/main/content_bg.png) repeat #f3f0e9; border:10px solid #fff; height:143px; padding:0;}

.right-contact-container {border:1px solid #cdcccb; height:122px;}

.right-contact {background:url(graphics/main/content_bg.png) repeat #f3f0e9; border:10px solid #fff; color:#989593; height:62px; line-height:21px; padding:20px 20px;}

.right-contact .titles {color:#5e5855; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:15px; font-weight:normal; line-height:21px; text-transform:uppercase;}

.right-contact .location {border-right:solid 1px #dddbd5; float:left; padding-right:10px; width:239px;}

.right-contact .phone {float:left; padding-left:20px; width:145px;}

#footer-full {background:url(graphics/main/footer_bg.png) #242220 repeat-x; color:#929190; font-size:12px; height:60px; line-height:21px; padding:30px 0 0 0; width:100%;}

#footer-full a {color:#929190;}

#footer-full a:hover {color:#fff;}

#footer-container {margin:auto; width:1000px;}

.footer-left {float:left; text-align:left; width:515px;}

.footer-right {float:left; text-align:right; width:485px;}

.footer-right .social {float:right;}

.footer-right .search {border-right:1px solid #53514f; float:right; height:30px; width:210px;}

.footer-right input {background:url(graphics/main/input_bg.png) #544e4b no-repeat; border:1px solid #544e4b; font-style:italic; height:16px; padding:6px 10px; width:147px;}

/* ----------------------
Sub Structure
------------------------ */

#main-sub-container {border:1px solid #cdcccb; height:400px; min-height:400px; height:auto!important; margin:0 auto 30px auto; width:998px;}

#main-sub {background:url(graphics/main/content_bg.png) repeat #f3f0e9; border:10px solid #fff; font-family:'DejaVuSans', arial, helvetica, sans-serif; color:#534d4a; font-size:13px; line-height:25px; height:370px; min-height:370px; height:auto!important; margin:auto; padding:30px; text-align:left; width:918px;}

.sub-headline {background:url(graphics/main/h1_bg.jpg) #534d4a; color:#fff; display:block; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:21px; font-weight:normal!important; height:35px; margin:0 auto 25px auto; padding:20px 0 10px 0; text-align:center; text-shadow: #272422 0 2px 0; text-transform: uppercase; width:1000px;}


/* ----------------------
Products Slider
------------------------ */

#products_slider {height:143px; position:relative; width:463px;}

#products_slider .scrollable {width:423px; overflow:hidden; height:143px; position:absolute; left:22px;}

#products_slider .items {position:absolute;}

#products_slider .item {float:left;}

#products_slider .items div {background:url(graphics/main/slider_bg.png); color:#fff; float:left; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:13px; height:143px; line-height:30px; margin-right:1px; text-align:center; text-shadow: #111111 0 1px 0; width:139px; z-index:50;}

#products_slider .items a {color:#fff; text-decoration:none;}

#products_slider .items div img {height:113px; margin-bottom:1px; width:139px;}

#products_slider .items div:hover {background:url(graphics/main/slider_bg.png) 0 -143px;}

#prev_products {width:20px; height:143px; position:absolute; top:0; left:0; text-indent:-9999px; background:url(graphics/main/slider_arrows.png) #e20000 no-repeat; overflow:hidden; z-index:100;}

#prev_products:hover {background-position:0 -143px;}

#next_products {width:20px; height:143px; position:absolute; top:0; right:0; text-indent:-9999px; background:url(graphics/main/slider_arrows.png) #e20000 no-repeat -20px 0; overflow:hidden; z-index:100;}

#next_products:hover {background-position:-20px -143px;}



/* ----------------------
Products Directory
------------------------ */

#products-container {height:400px; min-height:400px; height:auto!important; margin:0 auto 30px auto; width:1000px;}

.product-item {float:left; margin-right:20px; height:386px; width:235px;}

.product-item .col1 {border-bottom:1px solid #cdcccb; color:#e60101; font-family:'DejaVuSansCondensedBold', arial, helvetica, sans-serif; font-size:16px; height:50px; line-height:23px; text-align:left; text-transform:uppercase; width:164px;}

.product-item .col1 a {color:#e60101;}

.product-item .col2 {border-bottom:1px solid #cdcccb; color:#e60101; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:12px; height:50px; line-height:23px; width:71px;}

.product-item .col2 a {color:#534d4a;}

.product-item .col3 {border-bottom:1px solid #cdcccb; color:#534d4a; font-family:'DejaVuSansCondensedBold', arial, helvetica, sans-serif; font-size:14px; height:40px; line-height:23px; text-transform:uppercase; width:45px;}

.product-item .col4 {border-bottom:1px solid #cdcccb; color:#534d4a; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:14px; height:40px; line-height:23px; text-align:right; width:190px;}

.product-item .col5 {color:#e60101; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:12px; line-height:23px; height:40px; text-align:left; text-transform:uppercase; width:235px;}

.product-item .col5 a {color:#e60101;}


/* ----------------------
Navigation
------------------------ */
.mainnav-left {position:relative; height:110px; text-align:left; position:relative; z-index:99;}

.mainnav-right {position:relative; height:110px; text-align:right;}

.mainnav-left ul, .mainnav-right ul {font-family:'DejaVuSansCondensed', arial, sans-serif; font-size:15px; height:110px; line-height:21px; list-style:none; margin:0; padding:0; text-transform:uppercase; width:380px;}

.mainnav-left ul li, .mainnav-right ul li {padding:0; margin:0; display:inline-block; zoom:1; *display:inline; background:url(graphics/main/nav_divider.png) no-repeat right; position:relative; top:0;}

.mainnav-left a, .mainnav-right a {color:#fff; display:block; height:70px; /*line-height:100px;*/ line-height:24px; padding: 40px 24px 0 24px; /*padding:0 24px;*/ margin:0; color:#fff;}

.mainnav-left a:hover, .mainnav-right a:hover {text-decoration:none;}

.mainnav-left .item-products a:hover {background:url(graphics/main/nav_bg.png) repeat-x;}

.mainnav-left a.first {line-height:16px; margin:0; padding-left:0;}

.mainnav-right a.last {padding-right:0;}

.mainnav-left li ul {background:url(graphics/main/subnav_bg.png); height:auto; list-style:none; margin:0; padding:0; position:absolute; top:110px; left:-136px; text-transform:uppercase; visibility:hidden; width:408px; z-index:99;}

.mainnav-left li li {color:#fff; display:inline-block; zoom:1; *display:inline; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:13px; height:168px; width:136px;}

.mainnav-left li li .image {height:96px; overflow:hidden; width:115px;}

.mainnav-left li li a {display:block; float:left; height:138px; line-height:10px; padding:20px 10px 10px 10px; text-align:left; text-decoration:none;}

.mainnav-left .item-products li a:hover {background:url(graphics/main/subnav_hover_bg.png);}

.mainnav-left li li .name {font-size:11px; line-height:25px; margin-top:10px;}

.mainnav-left li li .sub-head {color:#93908e; font-size:11px;}

.mainnav-left li li .red {color:#b30000; font-size:20px; vertical-align:top; }

.mainnav-left li:hover ul,.mainnav-left li.sfhover ul, .mainnav-right li:hover ul,.mainnav-right li.sfhover ul {visibility:visible;}


.intranet-headline {background:url(graphics/main/h1_bg.jpg) #534d4a; color:#fff; display:block; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:18px; font-weight:normal!important; height:35px; margin:0 auto 25px auto; padding:20px 0 10px 0; text-align:center; text-shadow: #272422 0 2px 0; text-transform: uppercase; width:1000px;}

.nav-intranet ul {background:url(graphics/main/h1_bg.jpg) #534d4a; font-family:'DejaVuSansCondensed', arial, sans-serif; font-size:15px; height:65px; line-height:21px; list-style:none; margin:0 auto 25px auto; padding:0; text-align:center; text-shadow: #272422 0 2px 0; /*text-transform:uppercase;*/ width:1000px;}

.nav-intranet ul li {border-right:1px solid #868686; padding:12px 15px 10px 15px; margin:8px 0 0 0; display:inline-block; zoom:1; *display:inline;}

.nav-intranet a {color:#fff; text-decoration:none;}

.nav-intranet a:hover {text-decoration:underline;}

.nav-intranet .item1 {border-left:1px solid #868686; }


/* ----------------------
Resource Library
------------------------ */

.resource-container {font-family:'DejaVuSans', arial, helvetica, sans-serif; font-size:14px; width:918px;}

.resource-container .row-on {background:#e7e5d9;}

.resource-container .row-off {}

.resource-container td {padding:15px;}

.resource-container .divider {color:#cbc5b2;}

.resource-container .tags {font-size:12px; text-transform: uppercase;}

.resource-container .download {font-size:12px; font-weight:bold; text-transform: uppercase;}

.resource-container a:hover {text-decoration:none;}

.resource-container img {display:inline; vertical-align:middle;}

/* ----------------------
Universal Classes
------------------------ */

/*Alignment Classes*/
.center {text-align:center;}

.imgright {float:right; padding:0 0 20px 20px;}

.imgleft {float:left; padding:0 20px 20px 0;}

.imgcenter {margin:auto;}

/*Clear Classes*/
.clear {clear:both;}

.hideclear {clear:both; height:0; overflow:hidden; visibility:hidden;}


/*Misc Classes*/
hr.thin {border-top:1px solid #cdcccb;}

.btn {display:inline; margin-left:5px; vertical-align:top;}

.btn_download {background:url(graphics/main/btn_download.png) #d91414 no-repeat; color:#fff; display:inline-block; font-family:'DejaVuCondensed', arial, helvetica, sans-serif; font-size:14px; height:28px; margin-left:10px; padding-top:3px; text-align:center; text-shadow: #7f0a0a 0 1px 0; text-transform:uppercase; width:132px;} 

.btn_download:hover {background:url(graphics/main/btn_download.png) #d91414 no-repeat 0 -30px; color:#fff; text-decoration:none;} 

.resource-title {font-family:'DejaVuSansCondesned', arial, helvetica, sans-serif; font-size:16px; text-transform:uppercase;}

.formtext, .formtextRequired, .formsTitle {visibility:hidden; overflow:hidden; height:0; width:0;}

#IDFormField_Name_0, #IDFormField_Email_0, #IDFormField_Phone_0, #IDFormField_Company_0 {height:26px; line-height:23px; margin-bottom:10px;}

#IDFormField_Comments_0 {height:160px; line-height:23px;}

.prevnextLink {border:1px solid #ccc; padding:5px; text-align:center; text-decoration:none;}

a.prevnextWindow {border:1px solid #ccc; float:left; height:23px; margin:0 2px; padding:0 5px; text-align:center; text-decoration:underline;}

a.prevnextWindow:hover {border:1px solid #000;}

.prevnextCurrent {border:1px solid #ccc; float:left; height:23px; margin:0 2px; padding:0 5px; text-decoration:none;}

a.prevnextWindowArrow {border:1px solid #ccc; float:left; margin:0 2px; padding:5px; text-align:center; text-decoration:none;}


/* ----------------------
Facebook Universal Static iFrame Styles
------------------------ */

body.facebook {text-align:center;/*FOR CENTER LAYOUTS IN IE*/ font-family:Arial, Helvetica, sans-serif; color: #10386e; font-size:13px; margin:0; padding:0; line-height:20px;}

body.facebook a {color: #10386e; text-decoration:none;}

body.facebook a:hover {text-decoration:underline;}

#fb_container {text-align:left; margin:0 auto; width:810px;}

/* ModuleBegin::membership */

#formLogin { margin:0 auto; border: 1px solid #ccc; padding: 20px; width:275px; }

.memberLoginBox { margin: 0 auto; }

.memberLoginBox td { padding: 2px; }

.myaccountListerBack { text-align:center;width:100%;padding-top:10px; }

/* ModuleEnd::membership */

/* ModuleBegin::leads */
.pcl-name {
	text-align:center;
	width:100%;
	font-weight:bold;
}
/* ModuleEnd::leads */

/******************************************************************************* 
*     							Right Slide Panel 	  	                   *
*******************************************************************************/

#rightSlidePanel
{
	height: 100%;
	width: 270px;
	position:fixed;
	top: 0px;
	right:-270px;
	z-index:9999;

}

#rightSlidePanel A.handle
{
	width: 64px;
	height: 229px;
	position: absolute;
	left: -64px;
	top: 152px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(graphics/main/btn_leadgen.png) 0 0 no-repeat;
}

#rightSlidePanel #slideInner
{
	height:523px;
	width: 230px;
	padding: 10px 20px;
	background:url(graphics/main/bg_leadgen.png) #b70000;
}

#rightSlidePanel iframe { border:0; height:520px; width:231px; }

#slideInner2 {    font-size:12px;
    text-align:left;
	color:#fff;
    line-height:20px;
	text-shadow:0px 1px 1px #7a0000; }
    
#slideInner2 hr { border:0; border-top: 1px solid #f2b3b3; border-bottom: 1px solid #870000; margin:10px 0;}

#leadgen input, #leadgen #IDFormField_Comments_0 { background:#fff; border:0; color:#534d4a!important; font-size:14px; padding:5px; width:221px; }

#leadgen input { height:18px; }

#leadgen #IDFormField_Comments_0 {  height:55px; }

#leadgen .formtextRequired, #leadgen .formtext { display:none; height:0; overflow: hidden; visibility: hidden;  width:0;  }

#leadgen { color:#fff; line-height:15px; width:231px; }

#leadgen .simpleAntiSpam { margin:auto; text-shadow:0px 1px 1px #7a0000; width:230px; }

#leadgen .simpleAntiSpam div { margin:auto 0; max-width:230px!important; text-align:center;}

#leadgen .simpleAntiSpam p { font-size:11px!important; }

#leadgen .simpleAntiSpam strong { font-weight:none!important; }

#leadgen .simpleAntiSpam br, .simpleAntiSpam #nospamResponse { display:none; overflow:hidden; visibility:hidden; }

#leadgen #nospamA, #leadgen #nospamB  { background:#fff; color:#534d4a; font-size:12px; height:12px; margin-bottom:10px; padding:5px 10px; width:10px;  }

#leadgen #nospamLink { color:#fff; display:block; font-size:11px; margin:auto; width:85px; }

#leadgen .leadgen-submit { border:0; display:block; height:37px; margin:auto; padding:0; text-align:center; width:151px; }


/* Landing Pages */

#lp-container { margin:0 auto 30px auto; text-align:left; width:1000px; }

.lp-h2, .lp-h2-red { font-family: 'DejaVuSansCondensedBold', arial, helvetica, sans-serif; font-size:25px; font-weight:normal; line-height:25px; text-transform:uppercase; }

.lp-h2-red { color:#e60101; }

.lp-h3, .lp-h3-thin { font-size:18px; font-weight:normal; line-height:25px; text-transform:uppercase; }

.lp-h3-thin { font-family: 'DejaVuSansCondensed', arial, helvetica, sans-serif; }

.lp-h4 { font-family: 'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:13px; font-weight:normal; line-height:23px; text-transform:uppercase; }

.lp-h4-red { color:#e60101; font-family: 'DejaVuSansCondensedBold', arial, helvetica, sans-serif; font-size:13px; font-weight:normal; line-height:23px; text-transform:uppercase; }

.lp-right, .lp-left { display:table-cell; float:left; padding:30px 0; vertical-align:middle; }

.lp-right { margin-right:30px; width:470px; }

.lp-left { width:500px; }

/*.lp-btn { background:#e60101; color:#fff; display:inline-block; font-family: 'DejaVuSansCondensedBold', arial, helvetica, sans-serif; font-size:14px; line-height:0; margin-right:10px; padding:25px 20px; }

.lp-btn:hover { background:#534d4a; color:#fff; text-decoration:none; }
*/

.lp-btn { background:url('clientuploads/landing_pages/plma2013/btn_plma2.jpg') no-repeat #e60101; color:#fff; display:inline-block; font-family: 'DejaVuSansCondensedBold', arial, helvetica, sans-serif; font-size:14px; height:30px; line-height:30px; margin-right:10px; padding:10px 10px; text-align:center; width:190px;}

.lp-btn:hover {  background:url('clientuploads/landing_pages/plma2013/btn_plma2_hover.jpg') no-repeat #e60101; color:#fff; text-decoration:none; }

/* Products Slider PLMA 2013 Landing Page */

#products_slider_plma2013 {height:143px; position:relative; width:500px;}

#products_slider_plma2013 .scrollable {width:500px; overflow:hidden; height:143px; position:absolute; left:22px;}

#products_slider_plma2013 .items {position:absolute;}

#products_slider_plma2013 .item {float:left;}

#products_slider_plma2013 .items div {background:url(graphics/main/slider_bg.png); color:#fff; float:left; font-family:'DejaVuSansCondensed', arial, helvetica, sans-serif; font-size:13px; height:143px; line-height:30px; margin-right:1px; text-align:center; text-shadow: #111111 0 1px 0; width:153px; z-index:50;}

#products_slider_plma2013 .items a {color:#fff; text-decoration:none;}

#products_slider_plma2013 .items div img {height:113px; margin-bottom:1px; width:153px;}

#products_slider_plma2013 .items div:hover {background:url(graphics/main/slider_bg.png) 0 -143px;}

#prev_products {width:20px; height:143px; position:absolute; top:0; left:0; text-indent:-9999px; background:url(graphics/main/slider_arrows.png) #e20000 no-repeat; overflow:hidden; z-index:100;}

#prev_products:hover {background-position:0 -143px;}

#next_products {width:20px; height:143px; position:absolute; top:0; right:0; text-indent:-9999px; background:url(graphics/main/slider_arrows.png) #e20000 no-repeat -20px 0; overflow:hidden; z-index:100;}

#next_products:hover {background-position:-20px -143px;}


/* Tabs */

----------------------------------*/
#tabs { padding:0px; width:1000px; }

.tabs-mainnav { display:block; height:20px; margin:auto!important; text-align:center!important; width:480px; }

.tabs-mainnav li  { display:block; margin:30px 0; width:auto; }

.tab-mainnav1 { margin-right:15px!important; }

.tabs-mainnav a { color:#534e4b; display:block; font-family: 'DejaVuSansCondensedBold', arial, helvetica, sans-serif; height:20px; text-transform:uppercase; }

.tabs-bg { border:1px solid #cdcccb; margin:0 auto 30px auto; width:998px;}

#tabs-1, #tabs-2 { background:url(graphics/main/content_bg.png) repeat #f3f0e9; border:10px solid #fff; font-family:'DejaVuSans', arial, helvetica, sans-serif; color:#534d4a; font-size:13px; line-height:25px; text-align:left; width:978px!important;}

.tabs-content { padding:20px 30px; width:918px; }

.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible {
    border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}



/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
    position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-selectable-helper {
	position: absolute;
	z-index: 100;
	border: 1px dotted black;
}
.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	/*padding: .2em;*/
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
    width:520px;
	/*padding: .2em .2em 0;*/
}
.ui-tabs .ui-tabs-nav li {
    background:url('clientuploads/landing_pages/plma2013/btn_plma.jpg') no-repeat #e60101;
    float: left;
    height:30px;
    list-style: none;
    margin-right:10px;
    padding:10px 10px;
	position: relative;
	top: 0;
	/*margin-right:5px;*/
	/*padding: 0 0 5px 0;*/
	white-space: nowrap;
    width:220px;
   /* border-bottom:5px solid #cdcccb;*/
}

.ui-tabs .ui-tabs-nav li a {
    border: 0;
    color:#fff;
    display:inline-block;
    font-size:13px;
    line-height:28px;
	/*padding: .5em 1em;*/
	text-decoration: none;
    text-transform:none;
}

.ui-tabs .ui-tabs-nav li:hover {
    background:url('clientuploads/landing_pages/plma2013/btn_plma_hover.jpg') no-repeat #e60101;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background:url('clientuploads/landing_pages/plma2013/btn_plma_active.jpg') no-repeat #56514e;
	/*margin-bottom: -1px;*/
	/*padding-bottom: 5px;*/
    /*border-bottom:5px solid #55504d;*/
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	background: none;
    padding:0;
}

/* ModuleBegin::broadcastemail */
.enewsWrapper div { }
.enewsWrapper span { display: block; }
.enewsText { }
.enewsEmail { }
/* ModuleEnd::broadcastemail */

/* Freedom 9.6.001 Date Picker Calendar Style Updates: */
#ui-datepicker-div {
  background: rgba(255, 255, 255, 0.92);  /* this will give slightly opaque white bg */
  border: 1px solid #ccc;
  box-shadow: 0 0 45px #ccc;
  -webkit-box-shadow: 0 0 45px #ccc;
  margin-left: -20px;
  padding: 20px;
}

.ui-datepicker-prev {float: left;}
.ui-datepicker-next {float: right;}
.ui-datepicker-prev, .ui-datepicker-next {font-size: 11px; margin-top: 4px;}
.ui-datepicker-prev:hover, .ui-datepicker-next:hover {cursor: pointer;}

.ui-datepicker-title {text-align: center; padding-bottom: 20px;}

.ui-datepicker-calendar th {font-size: 12px;}

#ui-datepicker-div table td {padding: 8px;}